## debian-history 0.1

=== debian/changelog ===
debian-history (0.1) unstable; urgency=low

  * Initial Release.
  * Many thanks to Will Lowe <lowe@debian.org> for his work on a project
    history, and for agreeing to let me take over the effort.  This version 
    includes some minor additions and changes from Will's last version, and is
    far from what I would consider "complete".  I'm going to go ahead and
    upload it, both to ensure that the package is included in the 2.2 potato
    release, and to encourage others to provide inputs and feedback to help
    make this as accurate and complete as possible.  I intend to update the 
    text substantially before potato finally releases.

 -- Bdale Garbee <bdale@gag.com>  Wed, 29 Dec 1999 01:37:16 -0700

Local variables:
mode: debian-changelog
End:
