## debian-history 2.2

=== debian/changelog ===
debian-history (2.2) unstable; urgency=low

  * fix typos pointed out by Oohara Yuuma <oohara@libra.interq.or.jp>

 -- Bdale Garbee <bdale@gag.com>  Sun, 17 Feb 2002 09:25:58 -0700

debian-history (2.1) unstable; urgency=low

  * since the package is so small, go back to delivering just one package but
    including all translations, instead of separate packages per language

 -- Bdale Garbee <bdale@gag.com>  Sat, 12 Jan 2002 21:29:38 -0700

debian-history (2.0) unstable; urgency=low

  * clean up lintian complaints
  * merge with project-history tree in CVS, deliver translations, etc.  roll
    version number far enough forward to eliminate confusion, closes: #74801

 -- Bdale Garbee <bdale@gag.com>  Fri,  4 Jan 2002 01:15:01 -0700
