=== debian/control ===
Source: debian-history
Section: doc
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends-Indep: debhelper, debiandoc-sgml, sp
Standards-Version: 3.5.6.0

Package: debian-history
Architecture: all
Description: A Short History of the Debian Project
 As the Debian community continues to grow, and "old timers" become fewer
 and farther between, it seems appropriate to document where the project
 came from, and what it is about.  
 .
 In English, French, and Russian.
