=== debian/changelog ===
debian-history (2.5) unstable; urgency=low

  * merge NMU changes into CVS
  * fix FTBFS problem, closes: #269986
  * merge patch from Ingo Saitz to add references to slink, closes: #218458
  * various cosmetic fixes to sources

 -- Bdale Garbee <bdale@gag.com>  Mon,  6 Sep 2004 02:26:34 -0600

debian-history (2.4-0.1) unstable; urgency=low

  * NMU (2.3 and 2.4 were never uploaded)
  * Upload two years of changes from CVS. Closes: #203031, #186504, #169589
    Closes: #226676, #179978
  * Fix a few typos.
  * Uses debhelper v3, so update build dependency version.
    
 -- Joey Hess <joeyh@debian.org>  Thu,  5 Aug 2004 14:24:20 -0400

debian-history (2.4) unstable; urgency=low

  * Build system cleanups by Josip Rodin.
  * Added new translations from CVS.

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Jul 2003 20:15:09 +0200

debian-history (2.3) unstable; urgency=low

  * quick update to reflect latest DPL election results

 -- Bdale Garbee <bdale@gag.com>  Sun, 21 Apr 2002 20:49:56 -0600
