=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_COMPAT=3

docdir := $(CURDIR)/debian/debian-history/usr/share/doc/debian-history

build: build-stamp

build-stamp: 
	dh_testdir

	# ensure our SGML is valid and make HTML out of it
	$(MAKE) validate html

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	$(MAKE) clean

	dh_clean build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	set -ex; for i in en fr it ja ru pt; do \
          cp -a project-history.$$i.html $(docdir)/$$i; \
          ln -s index.$$i.html $(docdir)/$$i/index.html; \
        done

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	set -ex; for i in fr it ja ru pt; do \
          cp debian/debian-history.doc-base.$$i \
             debian/debian-history/usr/share/doc-base/debian-history.$$i; \
        done
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
