## debian-history 2.7

=== Makefile ===
--- 
+++ 
@@ -12,25 +12,45 @@
 
 all: html txt ps pdf
 
-sources := $(wildcard *.??*.sgml)
-sources_noncjk := $(filter-out $(MANUAL).ja.sgml,$(sources))
+po-sources := $(wildcard *.??*.po)
+sgml-from-po := $(patsubst %.po,%.sgml,$(po-sources))
+sgml-sources := $(wildcard *.??*.sgml)
+sources := $(sgml-sources) $(sgml-from-po)
+sources_lessja := $(patsubst project-history.ja.sgml,,$(sources))
+sources_noncjk := $(patsubst project-history.ko.sgml,,$(sources_lessja))
+
+$(MANUAL).pot: $(MANUAL).sgml
+	debiandoc2pot $(MANUAL).sgml > $(MANUAL).pot
+
+# Update PO files after each change of $(MANUAL).sgml to avoid possible build errors
+$(po-sources): $(MANUAL).%.po: $(MANUAL).sgml $(MANUAL).pot
+	msgmerge --width=76 $@ $(MANUAL).pot -o $@.new && mv $@.new $@
+
+$(MANUAL).%.sgml: $(MANUAL).%.po $(MANUAL).sgml
+	po2debiandoc $(MANUAL).sgml $(MANUAL).$*.po > $(MANUAL).$*.sgml
+
+update-po:
+	$(MAKE) $(po-sources)
 
 # generating HTML
 # ugly because the normal stuff works only as PHONYs. :(
 #$(MANUAL).%.html/index.%.html: $(MANUAL).%.sgml
 #	debiandoc2html -c -l $* $<
 html:
-	@if [ $(MANUAL).sgml -nt $(MANUAL).en.html/index.en.html ]; then \
+	@if [ ! -f $(MANUAL).en.html/index.en.html -o $(MANUAL).sgml -nt $(MANUAL).en.html/index.en.html ]; then \
           rm -r $(MANUAL).en.html; \
           echo debiandoc2html -c -l en $(MANUAL).sgml; \
           debiandoc2html -c -l en $(MANUAL).sgml; \
           mv $(MANUAL).html $(MANUAL).en.html; \
         fi
-	@for i in *.??*.sgml; do \
-          j=$${i#$(MANUAL).}; lang=$${j%.sgml}; \
-	  if [ $$i -nt $(MANUAL).$$lang.html/index.$$lang.html ]; then \
-            echo debiandoc2html -c -l $$lang $$i; \
-            debiandoc2html -c -l $$lang $$i; \
+	@for i in $(sgml-sources) $(po-sources); do \
+          nosuffix1=$${i%.sgml}; nosuffix=$${nosuffix1%.po}; \
+	  lang=$${nosuffix#$(MANUAL).}; \
+	if [ ! -f $(MANUAL).$$lang.html/index.$$lang.html -o $$i -nt $(MANUAL).$$lang.html/index.$$lang.html ]; then \
+	    sgmlfile=$$nosuffix.sgml; \
+	    [ $$sgmlfile != $$i ] && make $$sgmlfile; \
+	    echo debiandoc2html -c -l $$lang $$sgmlfile; \
+            debiandoc2html -c -l $$lang $$sgmlfile; \
           fi; \
         done
 
@@ -69,7 +89,7 @@
 	test -d $(PUBLISHDIR)/$(MANUAL) || install -d -m 755 $(PUBLISHDIR)/$(MANUAL)
 	rm -f $(PUBLISHDIR)/$(MANUAL)/*.html
 	install -p -m 644 $(MANUAL)*.html/*.html $(PUBLISHDIR)/$(MANUAL)/
-# possible non-POSIX syntax below. fuck POSIX.
+# possible non-POSIX syntax below.
 	cd $(PUBLISHDIR)/$(MANUAL) && for file in *.en.html; do \
           ln -s $$file $${file%$${file#$${file%.en.html}}}.html; \
         done
@@ -84,8 +104,10 @@
 
 # cleaning up
 clean distclean:
-	rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,out,sasp*,tpt} *~
-	rm -rf $(MANUAL)*.html
+	for suffix in txt ps dvi pdf info* log tex aux toc out sasp* tpt; do \
+	  rm -f $(MANUAL)*.$$suffix; \
+	done
+	rm -rf $(MANUAL)*.html head.tmp body.tmp *~ $(sgml-from-po) $(MANUAL).pot
 
 .PHONY: all publish clean distclean validate
 .SUFFIXES:
