=== debian/changelog ===
debian-history (2.7) unstable; urgency=high

  * crank the urgency since this should release with etch
  * turn on pdf and ps delivery for noncjk locales, closes: #273365
  * pick up changes in CVS, closes: #382636
  * merge updated Japanese translation, closes: #356281
  * freshen standards and lintian versions

 -- Bdale Garbee <bdale@gag.com>  Wed,  4 Apr 2007 01:11:17 -0600

debian-history (2.6) unstable; urgency=low

  * freshen to pick up changes in CVS, closes: #305039, #356281, #263807
    closes: #226676, #179978, #169589, #186504, #203031
  * fix a few out-dated assertions, closes: #299767
  * update version info on the title page

 -- Bdale Garbee <bdale@gag.com>  Thu, 23 Mar 2006 10:30:23 -0700
