=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 3), debiandoc-sgml
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>= 5), debiandoc-sgml, po-debiandoc
+Standards-Version: 3.7.2
 
 Package: debian-history
 Architecture: all
