=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-#export DH_VERBOSE=1
-export DH_COMPAT=3
 
 docdir := $(CURDIR)/debian/debian-history/usr/share/doc/debian-history
 
@@ -10,8 +7,8 @@
 build-stamp: 
 	dh_testdir
 
-	# ensure our SGML is valid and make HTML out of it
-	$(MAKE) validate html
+	# ensure our SGML is valid and build deliverables out of it
+	$(MAKE) validate all
 
 	touch build-stamp
 
@@ -32,6 +29,9 @@
 	set -ex; for i in en fr it ja ru pt; do \
           cp -a project-history.$$i.html $(docdir)/$$i; \
           ln -s index.$$i.html $(docdir)/$$i/index.html; \
+          cp -a project-history.$$i.txt $(docdir)/$$i; \
+        done; for i in en fr it ru pt; do \
+          cp -a project-history.$$i.ps project-history.$$i.pdf $(docdir)/$$i; \
         done
 
 binary-indep: build install
