## debian-history 2.8

=== debian/changelog ===
debian-history (2.8) unstable; urgency=low

  * incorporate patch from Nicolas Francois.  Cleans up build dependencies,
    moves from po-debconf to po4a, fixes hardcoded list of languages.
    closes: #420332
  * transition from using tetex to texlive

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 May 2007 10:22:51 -0600
