=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 5), debiandoc-sgml, po-debiandoc
+Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: debiandoc-sgml, po4a, texlive, texlive-latex-extra, texlive-lang-cyrillic
 Standards-Version: 3.7.2
 
 Package: debian-history
