=== debian/changelog ===
debian-history (2.9) unstable; urgency=low

  * merge Lithuanian translation, closes: #437059
  * fix date in Spanish translation, closes: #426602, #426603
  * clean up postinst and prerm since debhelper gets it right, closes: #424730

 -- Bdale Garbee <bdale@gag.com>  Mon, 20 Aug 2007 09:54:08 -0600
