=== debian/rules ===
--- 
+++ 
@@ -26,21 +26,27 @@
 	dh_clean -k
 	dh_installdirs
 
-	set -ex; for i in en fr it ja ru pt; do \
-          cp -a project-history.$$i.html $(docdir)/$$i; \
-          ln -s index.$$i.html $(docdir)/$$i/index.html; \
-          cp -a project-history.$$i.txt $(docdir)/$$i; \
-        done; for i in en fr it ru pt; do \
-          cp -a project-history.$$i.ps project-history.$$i.pdf $(docdir)/$$i; \
+	# Install the translations.
+	# The ps and pdf for the CJK languages are not generated
+	set -ex; for i in project-history.*.txt; do \
+          nosuffix=$${i%.txt}; \
+          lang=$${nosuffix#project-history.}; \
+          cp -a project-history.$$lang.html $(docdir)/$$lang; \
+          ln -s index.$$lang.html $(docdir)/$$lang/index.html; \
+          cp -a project-history.$$lang.txt $(docdir)/$$lang; \
+          if [ "$$lang" != "ja" ] && [ "$$lang" != "ko" ]; then \
+            cp -a project-history.$$lang.ps project-history.$$lang.pdf $(docdir)/$$lang; \
+          fi; \
         done
 
 binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	set -ex; for i in fr it ja ru pt; do \
-          cp debian/debian-history.doc-base.$$i \
-             debian/debian-history/usr/share/doc-base/debian-history.$$i; \
+	set -ex; for i in debian/debian-history.doc-base.*; do \
+          lang=$${i#debian/debian-history.doc-base.}; \
+          cp debian/debian-history.doc-base.$$lang \
+             debian/debian-history/usr/share/doc-base/debian-history.$$lang; \
         done
 	dh_installchangelogs
 	dh_link
