## debian-history 2.10

=== debian/changelog ===
debian-history (2.10) unstable; urgency=low

  * fix typos found by Helge Kreutzmann, closes: #445634
  * incorporate results of recent DPL election

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 Apr 2008 00:43:08 -0600
