=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml, littex, po4a, texlive, texlive-latex-extra, texlive-lang-cyrillic
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: debian-history
 Architecture: all
