## debian-history 2.12

=== debian/changelog ===
debian-history (2.12) unstable; urgency=low

  [Martin Zobel-Helas]
  * zack is now our current DPL. 

  [Bdale Garbee]
  * add lmodern to build deps to solve font availability FTBFS

 -- Bdale Garbee <bdale@gag.com>  Sat, 15 May 2010 19:34:41 +0000

debian-history (2.11) unstable; urgency=low

  * update build dependencies in response to elimination of littex
  * updated Italian translation from Ferdinando Ferranti
  * merge content lost in CVS to SVN ddp transition

 -- Bdale Garbee <bdale@gag.com>  Fri, 19 Mar 2010 23:35:05 -0600
