=== debian/control ===
Source: debian-history
Section: doc
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: debiandoc-sgml, po4a, texlive, texlive-lang-cyrillic, texlive-lang-lithuanian, texlive-latex-extra, lmodern
Standards-Version: 3.8.4

Package: debian-history
Architecture: all
Depends: ${misc:Depends}
Description: A Short History of the Debian Project
 As the Debian community continues to grow, and "old timers" become fewer
 and farther between, it seems appropriate to document where the project
 came from, and what it is about.  
 .
 In English, French, Russian, Italian, Japanese, Portuguese and Lithuanian.
