=== debian/changelog ===
debian-history (2.14) unstable; urgency=low

  [ David Prévot ]
  * Updated French translation from Steve Petruzzello, closes: #599182

  [ Osamu Aoki ]
  * Retroactively added note on #594538 and Lithuanian missed in 2.13.
  * Fixed leadership text consistency and Andrés García.

 -- Osamu Aoki <osamu@debian.org>  Thu, 09 Dec 2010 09:56:27 +0900

debian-history (2.13) unstable; urgency=low

  [ Javier Fernandez-Sanguino ]
  * Include some information of the Lenny release.

  [ Osamu Aoki ]
  * Converted to UTF-8 for all languages, closes: #594538
  * Updated the German PO file
  * doc-base and installed files adjusted for Korean, Japanese, 
    and Lithuanian
  * Added Uploaders, Homepage, Vcs-Svn, and Vcs-Browser fields 
    to debian/control
  * Updated package dependency for Squeeze.
  * Fixed typos reported by David Richfield, closes: #541957 
  * Updated the Lithuanian PO file translation from Kęstutis Biliūnas.
  * Added lmodern font for Lithuanian.

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Sep 2010 08:49:24 +0900
