=== debian/changelog ===
debian-history (2.15) unstable; urgency=low

  [ Ryan Kavanagh ]
  * Applied Chris Leick's typo fix patch, closes: #611021
  * debian-history.doc-base.ko should refer to Korean documentation, not
    Lithuanian. closes: #610018
  * Added section on the passing of Frans Pop, closes: #611024
  * Next release is wheezy, updated the "What's Next?" section accordingly
  * Uncommented and updated the Squeeze section

  [ Osamu Aoki ]
  * Fixed build issues for the Italian by removing character entities. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 23 Jul 2011 23:11:54 +0900
