=== debian/control ===
Source: debian-history
Section: doc
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Uploaders: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.8), po4a, texlive, texlive-lang-all, texlive-latex-extra, latex-cjk-all, ghostscript, lmodern
Standards-Version: 3.9.1
Homepage: http://www.debian.org/doc/misc-manuals#history
Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/project-history
Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/project-history/

Package: debian-history
Architecture: all
Depends: ${misc:Depends}
Description: A Short History of the Debian Project
 As the Debian community continues to grow, and "old timers" become fewer
 and farther between, it seems appropriate to document where the project
 came from, and what it is about.  
 .
 In English, French, German, Italian, Japanese, Korean, Portuguese, Russian, 
 and Lithuanian.
