=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	dh_testdir
 
 	# ensure our SGML is valid and build deliverables out of it
-	$(MAKE) validate all
+	#$(MAKE) validate all
+	$(MAKE) all
 
 	touch build-stamp
 
@@ -23,7 +24,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Install the translations.
@@ -34,10 +35,11 @@
           cp -a project-history.$$lang.html $(docdir)/$$lang; \
           ln -s index.$$lang.html $(docdir)/$$lang/index.html; \
           cp -a project-history.$$lang.txt $(docdir)/$$lang; \
-          if [ "$$lang" != "ja" ] && [ "$$lang" != "ko" ]; then \
+          if [ "$$lang" != "ko" ]; then \
             cp -a project-history.$$lang.ps project-history.$$lang.pdf $(docdir)/$$lang; \
           fi; \
         done
+	
 
 binary-indep: build install
 	dh_testdir
