## debian-history 2.16

=== debian/changelog ===
debian-history (2.16) unstable; urgency=low

  [ Bdale Garbee ]
  * fix typo, closes: #653734
  * new German translation, closes: #611017
  * add a paragraph honoring i-Connect.Net's early contributions, including
    hosting master.debian.org for a while after it left HP, closes: #638218

  [ Javier Fernandez-Sanguino ]
  * Make visible the short introduction of Squeeze (was commented out and 
    nobody remembered to uncomment it in the previous upload)

 -- Bdale Garbee <bdale@gag.com>  Fri, 30 Dec 2011 09:46:30 -0700
