=== debian/changelog ===
debian-history (2.17) unstable; urgency=low

  * Team upload

  [ Javier Fernandez-Sanguino ]
  * Review the Squeeze introduction based on comments in the debian-doc
    mailing list (mainly coming from Justin B Rye).
  * Review the use of 'in the movie' throughout the document.

  [ Translation updates ]
  * French, Steve Petruzzello, closes: #669674
  * German, Chris Leick, closes: #684087
  * Japanese, YOSHINO Yoshihito, closes: #684328

  [ David Prévot ]
  * Fix typos spotted by Sergey Alyoshin and Chris Leick
  * Makefile: Keep previous msgids of translated messages
  * Remove inaccurate part about skipping Squeeze upgrade
  * debian/control: Bump standards version (no change needed)
  * debian/copyright: Point to the GPL-2 file
  * debian/source/options: Switch to xz compression for source

 -- David Prévot <taffit@debian.org>  Fri, 10 Aug 2012 12:49:14 -0400
