=== debian/changelog ===
debian-history (2.19~deb7u1) stable; urgency=low

  * Rebuild for Wheezy

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 02 Jun 2013 00:40:37 +0200

debian-history (2.19) unstable; urgency=low

  [ Javier Fernandez-Sanguino ]
  * Updated for the Wheezy release

  [ Translation updates ]
  * French, Christian Perrier, Steve Petruzzello
  * German, Chris Leick, closes: #706719
  * Japanese, victory
  * Russian, Sergey Alyoshin, closes: #708941

 -- David Prévot <taffit@debian.org>  Thu, 02 May 2013 17:30:33 -0400

debian-history (2.18) unstable; urgency=low

  [ David Prévot ]
  * Clean up po4a part of the build, using its own configuration file.

  [ Sergey Alyoshin ]
  * Correct text wrap in Russian text file.

  [ Translation updates ]
  * Russian, Sergey Alyoshin

  [ Bdale Garbee ]
  * note new DPL
  * several minor updates and grammatical corrections

 -- Bdale Garbee <bdale@gag.com>  Wed, 24 Apr 2013 23:00:44 -0600
