=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: debiandoc-sgml (>= 1.2.8), po4a, texlive, texlive-lang-all, texlive-latex-extra, latex-cjk-all, ghostscript, lmodern
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.debian.org/doc/misc-manuals#history
 Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/project-history
 Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/project-history/
