## debian-history 2.20

=== debian/changelog ===
debian-history (2.20) unstable; urgency=medium

  [ Javier Fernández-Sanguino Peña ]
  * project-history: Fix dead links to "Debian counting site" and typo with
    patch provided by Daniele Forsi (Closes: #734274)

  [ David Prévot ]
  * Work around #725931

  [ Baptiste Jammet ]
  * List Neil McGovern as new DPL, thanks Jakub Wilk.  Closes: #797206

  [ Martin Michlmayr ]
  * The next release is stretch, not jessie.  Thanks to Jack van Klaren.
  * Fix some typos.
  * Fix capitalization of some words.
  * Fix grammatical error, thanks Christopher Hagar.  Closes: #742567
  * Correction on Debian's release policy: Debian adopted time-based
    freezes, not time-based releases.
  * Add information about DebConf13.
  * Replace link to announcement of Debian with plain text version.
    Closes: #766753
  * Update http links to https where sites redirect to https.

  [ Holger Wansing]
  * Add info about deaths since 2010 to "Important Events" section.
    Closes: #770656
  * Add info about the deaths of Clytie Siddall and Ian Murdock.
  * Add portuguese translation by Américo Monteiro. Closes: #756292
  * Mention Ian's scanned printout of Debian announcement. Closes: #810574

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 19 Feb 2016 19:58:36 +0100
