## debian-history 2.21

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 update-po $(sgml-from-po): $(MANUAL).sgml $(po-sources)
 	touch po4a/po/$(MANUAL).pot
-	po4a --force po4a/po4a.cfg
+	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --force po4a/po4a.cfg
 
 # generating HTML
 # ugly because the normal stuff works only as PHONYs. :(
