=== debian/changelog ===
debian-history (2.21) unstable; urgency=medium

  [ Martin Michlmayr ]
  * List Mehdi Dogguy as new DPL.
  * Remove Ian Murdock's email address.
  * Use web.archive.org for the link to ianmurdock.com
  * Remove some architectures that are no longer supported.
  * Add section dedicated to Kristoffer H. Rose.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 24 Jan 2017 15:01:55 -0800
