=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 
 docdir := $(CURDIR)/debian/debian-history/usr/share/doc/debian-history
 
-build: build-stamp
-
-build-stamp: 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
 	dh_testdir
 
 	# ensure our SGML is valid and build deliverables out of it
