## debian-history 2.23

=== debian/changelog ===
debian-history (2.23) unstable; urgency=medium

  * Fix build system for date string and use id.as.filename.
  * Merge patch by Holger Wansing for machine compromise and
    point release.  Update TODO. Closes: #360623, #810575
  * Pick stable section id names.

 -- Osamu Aoki <osamu@debian.org>  Sun, 23 Sep 2018 23:14:12 +0900

debian-history (2.22) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Change link of printed Debian announcement from archive.org to
    flickr.com.
  * List Chris Lamb as new DPL.  Closes: #860759

  [ Steve Petruzzello ]
  * Update french translation

  [ Holger Wansing ]
  * Update german translation
  * Change codename for testing from stretch to buster.

  [ Javier Fernández-Sanguino Peña ]
  * Update information for the Debian 9 «stretch» release.

  [ Osamu Aoki ]
  * Migrate to DocBook XML 4.5.
  * Move all translation to po4a with workaround for <bookinfo> tag.
  * Build text and epub but drop PS.

 -- Osamu Aoki <osamu@debian.org>  Wed, 05 Sep 2018 00:24:34 +0900
