=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debian-history
## ----------------------------------------------------------------------

include /usr/share/dpkg/pkg-info.mk

# version of this Debian package (debian/changelog)
PUBVERSION := $(DEB_VERSION)
# short date of this Debian package (debian/changelog)
PUBDATE := $(shell { date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)" ; })

export PUBVERSION
export PUBDATE

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1
## no-parallel to build with the cleaner log (it slows!)
#BUILDOPT:=	 --parallel
BUILDOPT:=	 --no-parallel

## ----------------------------------------------------------------------
# Package building language choice
# (This should be updated with the maintainer approval)
#
MANUAL	:=	debian-history
LANGALL	:=	en de fr it ja ko lt pt ru
LANGPO	:=	   de fr it ja ko lt pt ru
# languages to skip generation of PDF files (not used now)
#NOPDF	:=	ja
NOPDF	:=	

## ----------------------------------------------------------------------
## Targets

%:
	dh $@

override_dh_auto_build:
	dh_auto_build $(BUILDOPT) -- \
		"LANGALL=$(LANGALL)" \
		"LANGPO=$(LANGPO)" \
		"NOPDF=$(NOPDF)" \
		all


override_dh_compress:
	dh_compress -X.pdf

override_dh_auto_test:
	: # no need to test build html pages

override_dh_auto_clean:
	$(MAKE) "LANGALL=$(LANGALL)" "LANGPO=$(LANGPO)"  clean
