## debian-history 2.23+nmu1

=== debian/changelog ===
debian-history (2.23+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:14:57 +0800
