## debian-history 2.24

=== debian/changelog ===
debian-history (2.24) unstable; urgency=medium

  [ Javier Fernández-Sanguino Peña ]
  * Updated spanish translation
  * Add content of the Debian 10 «buster» release.
  * debian/copyright: Modify to be in sync with information in document.
    Also include proper copyright/license header in PO files which missed it
    or only included the translator's
  * Updated French translation (Closes: #928109)
    - Create also po4a/add_fr/project-history.add to credit the translation
  * Remove the links to libresoft.es (no longer available) and change the
    link of the article to an online source (Closes: #925093)
  * Remove the links to Alioth (Closes: #925147)
  * Review the references to Debconfs, add Debconf0 and adjust the numbering
    of the Debconf's which were not correly numbered. Also add links to
    the Debconf sites which are all still available 
    (Closes: #925341, #925367, #926258, #926260)
  * Document Steve Greenland's death in 2009 (Closes: #815225)

  [ Holger Wansing ]
  * Update the information related to Project Leaders (2017 - 2019).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop custom source compression.
  * Remove empty debian/source/options.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Fabrice BAUZAC-STEHLY ]
  * Fix Emacs version in Stretch.

  [ Osamu Asoki ]
  * Updated Portuguese translation by Américo Monteiro (Closes: #924735)

 -- Javier Fernandez-Sanguino <jfs@debian.org>  Sat, 18 Apr 2020 12:29:39 +0200
