=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dblatex,
                      docbook-xml,
                      docbook-xsl,
@@ -21,7 +21,7 @@
                      zip
 Standards-Version: 4.2.1
 Homepage: https://www.debian.org/doc/misc-manuals#history
-Vcs-Git: https://salsa.debian.org/ddp-team/project-history.git 
+Vcs-Git: https://salsa.debian.org/ddp-team/project-history.git
 Vcs-Browser: https://salsa.debian.org/ddp-team/project-history
 
 Package: debian-history
@@ -30,7 +30,8 @@
 Description: Short History of the Debian Project
  As the Debian community continues to grow, and "old timers" become fewer
  and farther between, it seems appropriate to document where the project
- came from, and what it is about.  
+ came from, and what it is about.
  .
- In English, French, German, Italian, Japanese, Korean, Portuguese, Russian, 
- and Lithuanian.
+ The package includes the original document (in English) as well as the
+ translations in French, German, Italian, Japanese, Korean, Portuguese,
+ Russian, Spanish, and Lithuanian.
